familyname=sidlo
manufacturer=Public-domain and DIY
definitionSource=JMRI
LOCONETSV2MODECV=3,"Device Address:Adresa zařízení:"
CV=1,","","0256 bytes","","1512 bytes","","21024 bytes","","32048 bytes","","44096 bytes"EEPROM size:Velikost EEPROM:"
CV=2,"SW version:Verze SW:"
CV=5,"Serial Number:Sériové číslo:"
CV=8,"Manufacturer ID:ID výrobce:"
CV=9,"Developer ID:ID vývojáře:"
CV=10,"Product ID:ID výrobku:"
CV=12,"Sensors number:Počet snímačů:"
CV=13,"Sensors Address:Adresa snímačů:"
CV=15,"Change Address:Změna adresy:"
S88